# Apache2 ITK MPM + PHP Docker container

* Debian slim based image
* Apache 2 + ITK MPM
* PHP

# Supported tags and respective `Dockerfile` links

-	[`latest`](https://git.nethuis.nl/pommi/docker-apache2-itk-php/Dockerfile)

# Usage

## Environment variables

| Key | Format | Description |
| --- | --- | --- |

## docker run

```
$ docker run -it \
    --name apache2-itk-php \
    -p 8080:80 \
    pommib/apache2-itk-php:latest
```

## docker-compose

```
version: "3"

services:
  apache2-itk-php:
    container_name: apache2-itk-php
    image: pommib/apache2-itk-php:latest
    ports:
      - "8080:80/tcp"
```
